### mandatory fields
PKG_NAME=struct

### things relative to the C library part
CLIB_CFLAGS=-D_POSIX_SOURCE -DSTRUCT_INT="long long"
#CLIB_LDFLAGS=
CLIB_OBJS=struct.lo
#LUA_MODNAME_CPART=

### things relative to the lua library part
#LUA_HEADER=
#LUA_SOURCES=
#LUA_SOURCES_MANGLER=
#LUA_MODNAME=
LUA_TEST=teststruct.lua

### this part is relative to pkg-config
#PKG_VERSION=
#PKG_LIBS_PRIVATE=
#PKG_URL=
#PKG_REQUIRES=
#PKG_CONFLICTS=
